<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Sagitaur</title>
  </head>
  <body>
    <h1>Sagitaur</h1>
    <table>
      <thead>
        <tr>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>12"</td>
          <td>10</td>
          <td>3+</td>
          <td>9</td>
          <td>7+</td>
          <td>3</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>HYLas Beam Cannon <b>[Sustained Hits D3]</b></td>
          <td>24"</td>
          <td>2</td>
          <td>4+</td>
          <td>12</td>
          <td>-3</td>
          <td>D6</td>
        </tr>
        <tr>
          <td>* L7 Missile Launcher - blast<b>[Blast]</b></td>
          <td>24"</td>
          <td>D6</td>
          <td>4+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>* L7 Missile Launcher - Focused</td>
          <td>24"</td>
          <td>1</td>
          <td>4+</td>
          <td>9</td>
          <td>-2</td>
          <td>D6</td>
        </tr>
        <tr>
          <td>MATR autocannon</td>
          <td>24"</td>
          <td>6</td>
          <td>4+</td>
          <td>7</td>
          <td>-1</td>
          <td>2</td>
        </tr>
        <tr>
          <td>Sagitaur Missle Launcher</td>
          <td>36"</td>
          <td>2</td>
          <td>4+</td>
          <td>12</td>
          <td>-3</td>
          <td>3</td>
        </tr>
        <tr>
          <td>Twin bolt cannon <b>[SUSTAINED HITS 1, TWIN-LINKED]</b></td>
          <td>36"</td>
          <td>3</td>
          <td>4+</td>
          <td>6</td>
          <td>-1</td>
          <td>2</td>
        </tr>
      </tbody>
    </table>
    <p>
      <i
        >* Before selecting targets for this weapon, select one of its profiles
        to make attacks with.</i
      >
    </p>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Armoured wheels</td>
          <td>Melee</td>
          <td>3</td>
          <td>4+</td>
          <td>6</td>
          <td>0</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Core:</b> Deadly Demise 1, Scouts 6"</p>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Blistering Advance:</b> Units can disembark from this Transport after
      it has Advanced. Units that do so count as having made a Normal move that
      phase, and cannot declare a charge in the same turn, but can otherwise act
      normally in the remainder of the turn.
    </p>
    <h2>Keywords</h2>
    <ul>
      <li>Vehicle</li>
      <li>Transport</li>
      <li>Dedicated Transport</li>
      <li>Sagitaur</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>1 Sagitaur</li>
    </ul>
    <p>
      <b>This model is equipped with:</b> HYLas beam cannon; twin bolt cannon;
      armoured wheels.
    </p>
    <h2>Transport</h2>
    <p>
      This model has a transport capacity of 6
      <b>Leagues of Votann Infantry</b> models. It cannot transport
      <b>Exo-armour</b> or <b>Exo-frame</b> models.
    </p>
    <p>
      At the start of the Declare Battle Formations step, you can select one
      <b>Hearthkyn Warriors</b> unit from your army and split it into two units,
      each containing 5 models (when splitting a unit in this way, make a note
      of which models form each of the two new units). One of these units must
      start the battle embarked within this <b>Transport</b>; the other can
      start the battle embarked within another <b>Transport</b>, or it can be
      deployed as a separate unit.
    </p>
    <h2>Wargear Options</h2>
    <ul>
      <li>
        This model’s HYLas beam cannon can be replaced with one of the
        following:
        <ul>
          <li>1 L7 missile launcher and 1 Sagitaur missile launcher</li>
          <li>1 MATR autocannon</li>
        </ul>
      </li>
    </ul>
  </body>
</html>
